Subject: Sandeep Kohli
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 18 Dec 2000 03:29:00 -0800 (PST)

Dave,

I would like to recommend to you Sandeep Kohli who is likely to approach you 
regarding a
position in your area.

I have  been working with Sandeep for a number of years and I was always 
impressed with his
skills, intelligence and mature, thoughtful approach to solving business 
problems.

He is currently located in India (our DPC unit) and is looking for a 
permanent position with Enron in Houston
for family reasons (his wife is from Houston and has a family here). Of 
course, there are
some  other obvious factors affecting his decision.

Vince